cURL
curl --request POST \ --url https://keyflow-backend-62hevvkvea-uc.a.run.app/api/flows/{flow_id}/trigger \ --header 'Content-Type: application/json' \ --data ' { "inputs": { "sender_email": "someone@example.com", "email_subject": "Test Email Subject", "email_body": "Test Body" } } '
{ "run_link": "https://www.keyflow.space/flows/builder?runId=xxxxxxx", "run_id": 1 }
Triggers a flow programatically using API
Documentation IndexFetch the complete documentation index at: https://docs.keyflow.space/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.keyflow.space/llms.txt
Use this file to discover all available pages before exploring further.
The inputs are dependent on the workflow. They should be passed as a JSON object.
Successful operation
URL of run
The ID of the run that was triggered.
Was this page helpful?